## squareness 2.3.0

=== debian/changelog ===
squareness (2.3.0-8) unstable; urgency=medium

  * Team upload.
  * Secure Homepage
  * d/watch: version=5
  * d/rules: remove unneeded get-orig-source
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Oct 2025 20:26:34 +0200

squareness (2.3.0-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/copyright: Convert to machine-readable format.
  * d/copyright: Correct the BSD-3-clause license. (Closes: #1101469)

 -- Bastian Germann <bage@debian.org>  Thu, 24 Apr 2025 16:53:16 +0200

squareness (2.3.0-7) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #873704)
  * Moved the package to Git
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Mar 2018 12:04:41 +0100

squareness (2.3.0-6) unstable; urgency=medium

  * Team upload.
  * Use DH 9.
  * Correct typo in Description. (Closes: #745282)
  * Update Standards-Version: 3.9.5.
  * Update Vcs URLs to canonical forms.

 -- tony mancill <tmancill@debian.org>  Sun, 20 Apr 2014 07:56:54 -0700

squareness (2.3.0-5) unstable; urgency=low

  * Switch to debhelper level 7.
  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.2.

 -- Torsten Werner <twerner@debian.org>  Sun, 25 Sep 2011 23:06:59 +0200

squareness (2.3.0-4) unstable; urgency=low

  * Let 'maintainers' start with uppercase M.
  * Switch to default-jdk.
  * Update Standards-Version: 3.8.4.
  * Switch to source format 3.0.
  * Improve get-orig-source target.

 -- Torsten Werner <twerner@debian.org>  Sat, 10 Apr 2010 23:20:41 +0200

squareness (2.3.0-3) unstable; urgency=low

  * Move the package to pkg-java svn.
  * Switch from kaffe to java-gcj-compat-dev.
  * debian/control:
    + Set Maintainer to Debian Java Maintainers and add myself to Uploaders
    + Bump up Standards-Version to 3.7.3
    + Build-Depend on debhelper >= 6
  * debian/compat: Bump to 6
  * Clean up debian/rules

 -- Varun Hiremath <varun@debian.org>  Sat, 19 Jan 2008 13:05:03 +0530

squareness (2.3.0-2) unstable; urgency=low

  * The package now conforms to Debian's policy for java.

 -- Torsten Werner <twerner@debian.org>  Sun,  8 Apr 2007 11:37:09 +0200

squareness (2.3.0-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #415686)
  * Fix the debian/copyright file.

  [ Torsten Werner ]
  * Add Build-Depends: cdbs.
  * Set Architecture: all.
  * Add myself to Uploaders in debian/control.

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 22 Mar 2007 08:01:39 +0530
