=== debian/control ===
Source: squareness
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Varun Hiremath <varun@debian.org>,
Section: utils
Priority: optional
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
Vcs-Browser: https://salsa.debian.org/java-team/squareness
Vcs-Git: https://salsa.debian.org/java-team/squareness.git
Homepage: https://beeger.net/creation/squareness/

Package: squareness
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: suite of skins for different applications
 Squareness is a suite of skins for different platforms and
 applications (e.g. Windowblinds, Java Look And Feel, Mozilla Firefox)
 with the intent to create a uniform look and feel for all those
 platforms and applications.
