=== debian/watch ===
Version: 5

Source: https://sf.net/@PACKAGE@/
Matching-Pattern: squareness_jlf_debian-@ANY_VERSION@@ARCHIVE_EXT@
